
body { background:url('images/bg.jpg') left top repeat-x #ffffff; padding:0px; margin:0px; }

p { color:#000000; }

a:link { color:#000000; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }
a:hover { color:#000000; text-decoration:none; }
a:active { color:#000000; text-decoration:underline; }

/* ---------------------------------------- */

#pub { width:300px; height:250px; float:right; border:1px solid #000000; margin-top:12px; margin-left:16px; margin-right:16px; }

#main { width:900px; margin:0 auto; }

#space1 { width:900px; height:3px; }

#header { width:800px; height:100px; background:url('images/header.jpg') left top no-repeat; }

#space2 { width:800px; height:30px; background:url('images/hbg1.gif') left top no-repeat; }

#content { width:900px; margin-top:18px; display:table; text-align:left; }

#left { width:225px; float:left; }

#optin { width:223px; border:1px solid #19488d; text-align:center; }

#menu { width:223px; margin-top:10px; background:#ddeef5; border:1px solid #19488d; }

#right { width:642px; margin-left:32px; float:left; }

#footer { width:800px; height:56px; margin-top:10px; margin-bottom:10px; background:url('images/fbg.jpg') left top no-repeat; text-align:center }

#left h2 { margin:0; padding:0; margin-left:10px; margin-right:10px; margin-top:10px; color:#11213a; font-family:sans-serif; font-size:11pt; }
#left p { margin:0; padding:0; margin-left:10px; margin-right:10px; padding-bottom:10px; color:#11213a; font-family:sans-serif; font-size:10pt; }

#right h2 { color:#11213a; font-family:sans-serif; font-size:12pt; }
#right h2 a { text-decoration:none; }

#right p { color:#11213a; font-family:sans-serif; font-size:10pt; }

#right ul { list-style-type:none; }
#right li { font-family:sans-serif; font-size:10pt; }
#right a { color:#046b9e; text-decoration:none; }
#right a:hover { color:#11213a; }

#footer p { margin:0; padding:0; padding-top:24px; font-family:sans-serif; font-size:10pt; color:#ffffff; }
#footer a { color:#ffffff; }

.fltrt { float: right; margin-left: 8px; margin-right: 8px; margin-top: 8px; }
.fltlft  { float:left; margin-left: 0px; margin-right: 8px; margin-top: 8px; }
